# WOKUtils_TriggerControl.hxx File Reference

`#include <Standard_Type.hxx>`

## Typedefs

typedef WOKUtils_Trigger &(* | WOKUtils_TriggerControl )(WOKUtils_Trigger &)

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WOKUtils_TriggerControl)

## Typedef Documentation

typedef WOKUtils_Trigger&(* WOKUtils_TriggerControl)(WOKUtils_Trigger &)

## Function Documentation

class const Handle | ( | Standard_Type |  | ) |